We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Instalacja pakietow przez emerge


Delfinakeai
11-09-2014, 13:54
dzięki

mlodszy
05-03-2012, 21:32
Google -> update portage

A poza tym, zalecam: http://www.gentoo.org/doc/en/handbook/

Czas zacz±ć się uczyć, bo pytasz o najbardziej podstawow± rzecz możliw±.

urbizdw
05-03-2012, 19:37
Robilem emerge portage i nic nie pomoglo prosze o jakies rozwiazanie jak to zrobic

no4b
05-03-2012, 16:47
Zaktualizować

urbizdw
05-03-2012, 16:13
Co w takim przypadku musze zrobic?

no4b
05-03-2012, 08:51
Masz zdezaktualizowany portage.

urbizdw
04-03-2012, 22:59
Witam
Do niedawna wszystko bylo ok, az okazalo sie ze podczas proby instalacji programu wywala blad o zmaskowanym pakiecie. Niestety dzieje sie to przy kazdym programie ktory proboje zainstalowac. Co moze by przyczyna jesli wszystko wczesniej dzialalo?

Kod:
r18941 ~ # emerge zabbix
Calculating dependencies |
!!! All ebuilds that could satisfy "zabbix" have been masked.
!!! One of the following masked packages is required to complete your request:
- net-analyzer/zabbix-1.8.10-r1 (masked by: required EAPI 2, supported EAPI 1)
- net-analyzer/zabbix-1.9.5-r1 (masked by: required EAPI 2, supported EAPI 1)

For more information, see MASKED PACKAGES section in the emerge man page or
refer to the Gentoo Handbook.